body{

	background-color:#FC0;

	padding:0;

	margin:0;

	color:#000000;

	font-size:80%;

	text-align:center;

	line-height:1.6em;

}

table,dl{

font-size:100%;

line-height:1.6em;

}

dl,dt,dd{

margin:0;

padding:0;

}

#header{

	background-color:#F00;

	background-image:url(../img/base/header_bg.gif);

	background-position:center bottom;

	background-repeat:repeat-x;

}

#headerin{

width:840px;

margin:0 auto;

background-image:url(../img/base/headerin_bg.gif);

background-position:bottom;

background-repeat:no-repeat;

height:161px;

}

#headerintop{

width:840px;

margin:0 auto;

background-image:url(../img/top/top_headerin_bg.gif);

background-position:bottom;

background-repeat:no-repeat;

height:161px;

}

#logo{

width:230px;

float:left;

text-align:left;

}

h1,h2{

	margin:0px;

	padding:0px;

}

#hdright{

text-align:right;

}

#base{

	background-image:url(../img/tubing/tub_base_bg.gif);

	background-position:center top;

	background-repeat:repeat-y;

	font-size:90%;

	width:840px;

	text-align:left;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

#footer{

background-image:url(../img/base/footer_bg.gif);

background-position:top;

background-repeat:repeat-x;

color:#FFFFFF;

height:80px;

}

#copyright{

padding-top:40px;

}

a img{

border:0;

}

/* main

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

#main{

float:right;

width:635px;

}

.freearea{

	margin-top: 0px;

	margin-right: 30px;

	margin-bottom: 30px;

	margin-left: 30px;

}

/* side

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

#side{

width:185px;

text-align:left;

}

ul#menu{

list-style-type:none;

margin:0;

padding:0;

}

ul#menu li{

margin:0;

padding:0;

}

ul#menu li img{

vertical-align:bottom;

}

#about{

background-image:url(../img/base/about_bg.gif);

background-position:left top;

background-repeat:no-repeat;

margin:15px 0;

padding:20px 0 0 15px;

}

#about .txt{

padding:10px 5px 0 0;

}

.btn{

text-align:right;

}

#guide{

font-size:90%;

background-image:url(../img/base/guide_bg.gif);

background-position:left top;

background-repeat:no-repeat;

margin:15px 0;

padding:20px 12px 50px 20px;

line-height:1.4em;

}

/* 汎用

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

.clear{

clear:both;

}

.pagetop{

text-align:right;

margin:5px 40px 0 40px;

clear:both;

}

.fontgray{

color:#666666;

}

.fontblue{

color:#00A0E9;

}

.fontred{

color:#FF0000;

}

.fontorange{

color:#FF6600;

}

.fontgreen{

color:#14A83B;

}

.fontai{

color:#0068B7;

}

.fontbig{

font-size:110%;

}

ul,li{

margin:0px;

padding:0px;

list-style:none;

}

ul.normal{

margin:0 0 0 10px;

padding:0 0 0 10px;

}

ul.normal li{

margin:0;

padding:0;

float:left;

}

/* index.html

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

dl#news{

margin:5px 45px 30px 15px;

}

dl#news dt{

font-weight:bold;

background-image:url(../img/top/top_tit02_icon.gif);

background-position:left center;

background-repeat:no-repeat;

padding:6px 0px 6px 20px;

width:110px;

float:left;

}

dl#news dd{

padding:6px 0px 6px 130px;

}

.calbox{

width:290px;

float:left;

}

dl#caltxt{

background-image:url(../img/top/top_tit03_bg.gif);

font-size:110%;

padding:7px 15px;

margin:10px 0;

color:#0068B7;

}

dl#caltxt dt{

font-weight:bold;

width:115px;

float:left;

}

dl#caltxt dd{

padding-left:115px;

}

.calbox h3{

color:#0068B7;

font-size:140%;

margin:3px 0;

padding:0;

}

.day{

float:right;

text-align:right;

padding:5px 35px 0 0;

font-weight:bold;

}

table.cal{

border-collapse:collapse;

border:2px solid #00A0E9;

font-weight:bold;

font-size:110%;

}

table.cal th{

background-color:#0068B7;

border:1px solid #00A0E9;

text-align:center;

padding:8px 0;

width:35px;

color:#FFFFFF;

}

table.cal th.matsu{

background-color:#FF6666;

}

table.cal td{

border:1px solid #00A0E9;

text-align:center;

padding:8px 0;

width:35px;

color:#000000;

}

table.cal td.matsu{

background-color:#FFEEEE;

}

/* table

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

table.gray{

}

.gray th{

background-color:#DDDDDD;

padding:7px 10px;

}

.gray td{

border-bottom:1px #CCCCCC solid;

padding:7px 10px;

}

/* company.html

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

.maptxt{

width:218px;

float:left;

}

.mapimg{

text-align:right;

}

.maptxt ul{

margin:0 10px 10px 10px;

padding:0 10px;

}

.maptxt ul li{

margin:0;

padding:0;

}

.toumei{

line-height:2.4em;

}

.benri{

width:130px;

float:left;

}

.benritxt{

padding-left:135px;

color:#0068B7;

}

/* rafting.html

|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

=============================================================== */

h3.raft{

border-left:5px solid #F39800;

padding:3px 10px;

color:#0068B7;

font-size:120%;

}

table.raftab{

font-size:110%;

border:0;

}

.raftab th{

background-color:#F39800;

padding:7px 10px;

}

.raftab td{

border-bottom:1px #CCCCCC solid;

padding:7px 10px;

}

#base #tubing_main {

	border-top-width: 20px;

	border-right-width: 20px;

	border-bottom-width: 50px;

	border-left-width: 20px;

	padding: 20px;

}

